.question-container {
  position: absolute;
  width: 40%;
  height: 70%;
  color: white;
  background-color: rgb(0, 0, 0, 0.7);
  margin-left: 30%;
  margin-top: 10%;
  text-align: center;
  border-radius: 20px;
}

.video {
 margin-top: 5%;
}
.btns {
  margin-top: 2%;
}

.btns button {
  background-color: transparent;
  border: none;
  color: #1DB954;
  font-size: medium;
  font-family: "Segoe UI";
}

.name {
  text-align: center;
  color: white;
  font-size: medium;
  font-family: "Segoe UI";
  font-weight: bolder;
  margin-bottom: 5%;
}
